<ART ID="01792" PID="2304" JID="147" BPAGE="583" EPAGE="601" PII="S0217984909017923" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SECOND-ORDER ADAPTIVE ARBITRARY LAGRANGIAN&#x2013;EULERIAN METHOD FOR THE COMPRESSIBLE EULER EQUATIONS</MTI>
<RTI>A Second-Order Adaptive Arbitrary Lagrangian&#x2013;Eulerian Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. J.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984909017923AF001"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217984909017923AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. W.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984909017923AF001"></X-REF>
</AUT>
<AUT>
<FNM>D. H.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984909017923AF001"></X-REF>
</AUT>
<AFF ID="S0217984909017923AF001">College of Science, Nanjing University of Aeronautics and Astronautics, Nanjing 210016, <CNY>China</CNY></AFF>
<AFF ID="S0217984909017923AF002">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Nanjing 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 January 2008</RE>
<RV>23 June 2008</RV>
</HIST>
<ABST>
<P>Most of finite volume schemes in the Arbitrary Lagrangian&#x2013;Eulerian (ALE) method are constructed on the staggered mesh, where the momentum is defined at the nodes and the other variables (density, pressure and specific internal energy) are cell-centered. However, this kind of schemes must use a cell-centered remapping algorithm twice which is very inefficient. Furthermore, there is inconsistent treatment of the kinetic and internal energies.<SUP>1</SUP> Recently, a new class of cell-centered Lagrangian scheme for two-dimensional compressible flow problems has been proposed in Ref. 2. The main new feature of the algorithm is the introduction of four pressures on each edge, two for each node on each side of the edge. This scheme is only first-order accurate. In this paper, a second-order cell-centered conservative ENO Lagrangian scheme is constructed by using an ENO-type approach to extend the spatial second-order accuracy. Time discretization is based on a second-order Runge&#x2013;Kutta scheme. Combining a conservative interpolation (remapping) method<SUP>3,4</SUP> with the second-order Lagrangian scheme, a kind of cell-centered second-order ALE methods can be obtained. Some numerical experiments are made with this method. All results show that our method is effective and have second-order accuracy. At last, in order to further increase the resolution of shock regions, we use an adaptive mesh generation based on the variational principle<SUP>5</SUP> as a rezoned strategy for developing a class of adaptive ALE methods. Numerical experiments are also presented to valid the performance of the proposed method.</P>
</ABST>
<KWDG>
<KWD>Arbitrary Lagrangian&#x2013;Eulerian method</KWD>
<KWD>remapping technique</KWD>
<KWD>staggered mesh</KWD>
<KWD>cell-centered scheme</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>65M50</KWD>
<KWD>65M60</KWD>
</KWDG>
</FRONT>
</ART>
