<ART ID="01803" PID="2304" JID="147" BPAGE="633" EPAGE="642" PII="S0217984909018035" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC PROPERTIES AND STRUCTURE OF NANO-SIZE <F><RM>NiZn</RM></F> FERRITE SYNTHESIZED BY THE REFLUXING CO-PRECIPITATION METHOD</MTI>
<RTI>Magnetic Properties and Structure of Nano-Size <F><RM>NiZn</RM></F> Ferrite</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YI</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909018035AF001"></X-REF>
</AUT>
<AUT>
<FNM>QIGANG</FNM>
<SNM>JIAO</SNM>
<X-REF REFID="S0217984909018035AF001"></X-REF>
</AUT>
<AUT>
<FNM>YA</FNM>
<SNM>ZHAI</SNM>
<EAD>yazhai@seu.edu.cn</EAD>
<X-REF REFID="S0217984909018035AF001"></X-REF>
<X-REF REFID="S0217984909018035AF002"></X-REF>
</AUT>
<AUT>
<FNM>XIAOJUN</FNM>
<SNM>BAI</SNM>
<X-REF REFID="S0217984909018035AF002"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>DU</SNM>
<X-REF REFID="S0217984909018035AF002"></X-REF>
</AUT>
<AUT>
<FNM>HONGRU</FNM>
<SNM>ZHAI</SNM>
<X-REF REFID="S0217984909018035AF003"></X-REF>
</AUT>
<AFF ID="S0217984909018035AF001">Department of Physics, Southeast University, Nanjing, 211189, <CNY>China</CNY></AFF>
<AFF ID="S0217984909018035AF002">National Laboratory of Solid State Microstructures, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217984909018035AF003">Center for Materials Analysis, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 April 2008</RE>
<RV>12 June 2008</RV>
</HIST>
<ABST>
<P>A series of nanoparticle powders of <F><RM>Ni</RM><INF>1-x</INF><RM>Zn</RM><INF>x</INF><RM>Fe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> (<F>x = 0</F>, 0.3, 0.4, 0.5, 0.6 and 0.7) ferrites were synthesized by the refluxing method at relatively low temperatures. X-ray diffraction measurements were performed to yield the grain size of the particles as a function of the amount <F>x</F> of <F><RM>Zn</RM></F> substitution and the lattice parameter was found to increase with increasing <F>x</F>. M&#x00F6;ssbauer spectroscopy was performed at room temperature. The spectra exhibit ferromagnetic hyperfine splitting sextet peaks with a doublet peak overlapped at its center as <F><RM>Zn</RM></F> contents <F>x &#x003C; 0.6</F>. The fitted hyperfine magnetic field of the octahedral sublattice and tetrahedral sublattice all decrease with increasing <F><RM>Zn</RM></F> content. The area of the tetrahedral sublattice decreases with increasing <F>x</F> and that of the octahedral sites increases for low <F><RM>Zn</RM></F> concentration, as a result of substitution of iron by zinc in the tetrahedral sites. The area of the doublet increases constantly. Systematic magnetization measurements gave evidence that the doublet in the spectra originated from the superparamagnetism of the particles at room temperature as <F><RM>Zn</RM></F> content <F>x &#x003C; 0.6</F>.</P>
</ABST>
<KWDG>
<KWD><F><RM>NiZn</RM></F>-Ferrite</KWD>
<KWD>nanoparticles</KWD>
<KWD>refluxing synthesis</KWD>
<KWD>M&#x00F6;ssbauer spectra</KWD>
</KWDG>
</FRONT>
</ART>
