<ART ID="01805" PID="2304" JID="147" BPAGE="643" EPAGE="653" PII="S0217984909018059" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONTE CARLO STUDY OF MULTILAYER FILMS USING ANISOTROPIC EXTENDED HEISENBERG MODEL WITH DIPOLAR INTERACTION</MTI>
<RTI>Monte Carlo Study of Multilayer Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E.</FNM>
<SNM>B&#x00CE;RSAN</SNM>
<EAD>beneugen10@yahoo.com</EAD>
<X-REF REFID="S0217984909018059AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018059AF001">Physics Department, Lucian Blaga University, Dr I. Ratiu Street, No. 5&#x2013;7, 550024, Sibiu, <CNY>Romania</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>DOBRITA</SNM>
<X-REF REFID="S0217984909018059AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>CHIS</SNM>
<X-REF REFID="S0217984909018059AF002"></X-REF>
</AUT>
<AFF ID="S0217984909018059AF002">Faculty of Engineering, Hermann Oberth, Lucian Blaga University, Sibiu, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 April 2008</RE>
<RV>19 May 2008</RV>
</HIST>
<ABST>
<P>Using the Monte Carlo technique, we study the multilayer Heisenberg thin film with long range dipolar interactions, in order to investigate the antiferromagnetic basal layer influence on the superior layers. We find out that the basal layer's influence over the magnetic ordering of the superior layers is dependent on the distance between that layer and the basal layer, and the exchange anisotropy discontinuity has a direct effect on the critical temperatures associated with the magnetic phase transitions that can occur for different settings of the investigated system physical parameters. In the intermediate dipolar parameter region, due to antiferromagnetic ordering of the basal layer spins, we found out the mixed phase appearance in the superior layers and we relieved two phase transitions which can take place in the system, the critical temperature we obtained by studying the specific heat and the magnetic susceptibility, respectively, being in good agreement.</P>
</ABST>
<KWDG>
<KWD>Anisotropic Heisenberg model</KWD>
<KWD>Monte Carlo simulations</KWD>
<KWD>magnetic properties of thin films</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.10.Hk</KWD>
<KWD>75.70.Ak</KWD>
<KWD>75.40.Mg</KWD>
</KWDG>
</FRONT>
</ART>
