<ART ID="01888" PID="2304" JID="147" BPAGE="549" EPAGE="565" PII="S0217984909018886" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SURFACE-DIRECTED SPINODAL DECOMPOSITION:</MTI>
<RTI>Surface-Directed Spinodal Decomposition</RTI>
<STI>LATTICE MODEL VERSUS GINZBURG&#x2013;LANDAU THEORY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KURT</FNM>
<SNM>BINDER</SNM>
<EAD>kurt.binder@uni-mainz.de</EAD>
<X-REF REFID="S0217984909018886AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018886AF001">Institut f&#x00FC;r Physik, Johannes Gutenberg Universit&#x00E4;t Mainz, Staudinger Weg 7, D-55099 Mainz, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>SUBIR K.</FNM>
<SNM>DAS</SNM>
<EAD>das@jncasr.ac.in</EAD>
<X-REF REFID="S0217984909018886AF002"></X-REF>
</AUT>
<AFF ID="S0217984909018886AF002">Theoretical Sciences Unit, Jawaharlal Nehru Centre for Advanced Scientific Research, Jakkur, Bangalore 560064, <CNY>India</CNY></AFF>
<AUT>
<FNM>J&#x00DC;RGEN</FNM>
<SNM>HORBACH</SNM>
<EAD>juergen.horbach@dlr.de</EAD>
<X-REF REFID="S0217984909018886AF003"></X-REF>
</AUT>
<AFF ID="S0217984909018886AF003">Institut f&#x00FC;r Materialphysik im Weltraum, Deutsches Zentrum f&#x00FC;r Luft- und Raumfahrt (DLR), 51170 K&#x00F6;ln, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 February 2009</RE>
</HIST>
<ABST>
<P>When a binary mixture is quenched into the unstable region of the phase diagram, phase separation starts by spontaneous growth of long-wavelength concentration fluctuations ("spinodal decomposition"). In the presence of surfaces, the latter provide nontrivial boundary conditions for this growth. These boundary conditions can be derived from lattice models by suitable continuum approximations. But the lattice models can also be simulated directly, and thus used to clarify the conditions under which the Ginzburg&#x2013;Landau type theory is valid. This comparison shows that the latter is accurate only in the immediate vicinity of the bulk critical point, if thermal fluctuations can also be neglected (true for the late stages of phase separation). In contrast, a local kinetic molecular field theory can take full account of nonlinearities and of rapid concentration variations, and thus has a much wider validity. This enables the detailed study of phase separation processes in thin films of solid binary alloys. However, the extension to spinodal decomposition in fluid binary systems (which can be simulated by brute force large scale molecular dynamics methods, of course) remains an unsolved challenge.</P>
</ABST>
<KWDG>
<KWD>Binary mixtures</KWD>
<KWD>phase separation</KWD>
<KWD>Kawasaki kinetic Ising model</KWD>
<KWD>computer simulation</KWD>
<KWD>wetting</KWD>
</KWDG>
</FRONT>
</ART>
